{
  "Transfer Info": "传输信息",
  "Sever Info": "服务器信息",
  "Maneger Center": "管理中心",
  "Account Info": "账户信息",
  "Update Admin": "编辑管理员信息",
  "Users List": "用户列表",
  "Transfer List": "实时传输列表",
  "Transfer History": "传输历史记录",
  "Back": "返回",
  "nullPasswords": "请输入新密码",
  "surePasswords": "请确认新密码",
  "WrongPasswords": "新密码两次密码输入不一致",
  "NewPswSuccess": "密码修改成功",
  "NewPswFailed": "密码修改失败",
  "Main Info": "基础信息",
  "StartSccess": "启动成功",
  "StartFailed": "启动失败",
  "RestartSuccess": "重启成功",
  "RestartFailed": "重启失败",
  "ShutdownSuccess": "关闭成功",
  "ShutdownFailed": "关闭失败",
  "Comfirm": "重要提示",
  "changeModelComfirm": "此修改需重启服务器后生效，确定修改并重启服务器吗？",
  "LicenseError": "激活码格式错误",
  "Incorrect license format": "激活码格式错误",
  "CpuchartLabel": "CPU 使用率(%)",
  "OutchartLabel": "出网Mbps",
  "InchartLabel": "入网Mbps",
  "OlineUsers": "在线用户数：",
  "DisksInfo": "磁盘空间：",
  "Enabled": "启用",
  "Disabled": "未启用",
  "Auto": "自动",
  "Activated": "已激活",
  "Inactivated": "未激活",
  "getLicense": "免费获取授权码",
  "License Information": "License信息：",
  "License Duration": "有效时长：",
  "License ActivateDate": "激活时间：",
  "License ExpireDate": "过期时间：",
  "License MaxBandwidth": "最大带宽：",
  "Run Status:": "状态：",
  "Runing Time:": "运行时间：",
  "Monitor information": "监控信息",
  "Details": "详细信息",
  "Activate": "激活",
  "Actions": "操作",
  "LOCKSTATUS": "状态",
  "LOCK": "锁定",
  "UNLOCK": "正常",
  "select a network card:": "选择网卡：",
  "editTitle": "编辑服务器信息",
  "emptyText": "没有数据",
  "Logout": "退出",
  "DiskUsage": "可用，共",
  "needRestartConfirm": "服务器信息已修改，需要重启后生效",
  "restartClientTips": "需要重启客户端",
  "restartClientContent": "用户主目录有变更，需要重启镭速客户端后生效",
  "ftpHandler": "加密传输：",
  "ftpmode": "多线程模式：",
  "ftpCertname": "安全证书：",

  "oldpassword": "旧密码",
  "newpassword": "新密码",
  "reenternewpassword": "确认新密码",
  "ChineseAccount": "账号名格式不正确",
  "OK": "成功",
  "Unknow exception": "未知异常",
  "Database exception": "数据库异常",
  "Account or password invalid": "帐号或密码错误",
  "Account is required": "帐号不能为空",
  "Account already existed": "帐号已存在",
  "Password is required": "密码不能为空",
  "Server not exist": "传输服务器不存在",
  "Permission diend": "权限被拒绝",
  "Invalid token": "无效的Token",
  "Invalid Id 0": "无效的ID 0",
  "Protocol marshal any error": "数据解析失败",
  "Protocol marshal error": "数据解析失败",
  "Protocol unmarshal error": "数据解析失败",
  "Email already existed": "邮箱已存在",
  "Are you sure you want to delete?": "确认要删除吗？",
  "Illegal operation": "非法操作",
  "Account not allowed": "该帐号不允许被创建",
  "Incorrect account format": "帐号格式只能为（字母、数字、下划线），长度为3~30个字符",
  "Incorrect email format": "邮箱格式错误",
  "Incorrect password format": "密码格式错误，不支持空格，必须包括大写字母、小写字母、数字、字符中的三种组合且8～20个字符,密码与账号不能相同",
  "Password format error, the length of 6 to 20 characters and does not support spaces": "密码格式错误，不支持空格，必须包括大写字母、小写字母、数字、字符中的三种组合且8～20个字符,密码与账号不能相同",
  "Incorrect name format": "姓名长度为32个字符以内",
  "Incorrect phone format": "电话号码格式错误",
  "Incorrect host format": "服务器地址格式不正确",
  "Input_Tile": "设置0或不填，带宽限制不生效",
  "Invalid TCP port": "请输入正确格式的TCP端口，如：2121",
  "Invalid UDP port": "请输入正确格式的UDP端口，如：8388",

  "Invalid Bandwidth": "无效的带宽",
  "Site Access Denied": "目的站点无法访问",
  "Only One Administrator": "至少要有一个管理员",
  "Directory is not exist": "目录不存在",
  "Invalid package size, only 600 ~ 1442": "无效的报文大小，只能为600~1442",

  "Shenzhen Yunyu Technology Co., Ltd": "深圳市云语科技有限公司",
  "Version": "版本",

  "Manage Center": "管理中心",
  "Users": "用户",
  "Administrators": "管理员",
  "Manage": "管理",

  "User Manage": "用户管理",
  "Admin Manage": "管理员管理",
  "Add": "添加",
  "User Name": "姓名",
  "Account": "帐号",
  "Password": "密码",
  "Email": "邮箱",
  "Phone": "联系电话",
  "Company Name": "公司全称",
  "Address": "地址",
  "Remark": "备注",
  "Edit": "编辑",
  "Delete": "删除",
  "Confirm Delete":"确认删除",
  "First Page": "首页",
  "Previous Page": "上一页",
  "Next Page": "下一页",
  "Last Page": "尾页",
  "Enter": "确定",
  "(1~50 characters)": "（32个字符以内）",
  "Account name should be unique (3-30 characters)": "用户帐号不能重复（3～30个字符）",
  "double click to edit (6~20 characters)": "双击进行修改（必须包括大写字母、小写字母、数字、字符中的三种组合且8～20个字符,密码与账号不能相同）",
  "6~20 characters": "必须包括大写字母、小写字母、数字、字符中的三种组合且8～20个字符,密码与账号不能相同",

  "Server Manage": "服务器管理",
  "Server Name": "服务器名称",
  "Device ID": "设备识别码",
  "Host": "服务器地址",
  "Port": "端口",
  "Proxy Host": "代理服务器地址",
  "Proxy Port": "代理服务器端口",
  "Operation System": "操作系统",
  "Activation code": "激活码",
  "Outbound bandwidth": "出口带宽",
  "Inbound bandwidth": "入口带宽",
  "Status": "状态",
  "Enable Compression": "启用压缩：",
  "Enable FTPS": "加密传输：",
  "Default Storage Directory": "默认存储路径",
  "Log Level": "日志级别",
  "TCP Command Port": "TCP命令端口",
  "UDP Accelerate Port": "UDP加速端口",
  "UDP Package Size": "UDP报文大小",

  "Server Assignat": "服务器分配",
  "User ID": "用户ID",
  "User Account": "用户帐户",
  "Server ID": "服务器ID",
  "Server Host": "服务器地址",
  "Server Device": "服务器设备识别码",
  "Home Directory": "用户主目录",
  "Enable": "启用",
  "Default": "默认",
  "Permission": "权限",
  "Modify": "修改",
  "Cancel": "取消",
  "Assign New Server": "分配新的服务器",
  "Please select a server": "请选择一台传输服务器",
  "Online": "在线",
  "Create": "创建",
  "Login": "登录",
  "Log Out": "退出",

  "Administrator Manage": "管理员帐号管理",
  "Full": "全部",
  "Denied": "禁止",
  "Change directory": "切换文件夹",
  "List files": "文件列表",
  "Retrieve file": "下载文件",
  "Append data": "追加数据",
  "Rename": "重命名",
  "Create directory": "创建文件夹",
  "Store file": "上传文件",
  "Support domain and IP address": "支持域名和IP地址",
  "Edit Server": "编辑服务器",
  "Edit Assignat": "修改分配信息",
  "Edit User": "编辑用户",
  "Edit Administrator": "修改管理员",
  "Port_Error": "请输入正确格式的TCP端口，如：2121",
  "proxyPort_Error": "请输入正确格式的UDP端口，如：8388",
  "packageSize_Error": "无效的报文大小，只能为600~1442",
  "Inbound_Error": "请输入正确格式的入口带宽，如：100",
  "Outbound_Error": "请输入正确格式的出口带宽，如：100",
  "User Gourp":"用户组",
  "add user group":"添加用户组",
  "edit user group":"编辑用户组",
  "group name":"用户组名称",
  "Associated users":"关联用户",
  "Upload speed limit":"上传限速：",
  "Unlimited":"无限制",
  "Download speed limit":"下载限速：",
  "View Users":"查看用户",
  "Upload speed limit(Mbps)":"上传速度限制(Mbps)：",
  "Download speed limit(Mbps)":"下载速度限制(Mbps)：",
  "0 Unlimited":"0为不限制",
  "Required":"必填",
  "fill path":"请填写正确的路径，不填写则为默认",
  "Add users":"添加用户",
  "Delete users":"删除用户",
  "All sources":"全部来源",
  "LDAP/AD domain":"仅LDAP/AD 域",
  "System only":"仅系统",
  "system user":"系统用户",
  "domain user":"LDAP/AD域用户",
  "search placeholder":"输入您要搜索的用户",
  "Clear":"清空",
  "selected":"已选择{{length}}",
  "Associated user groups":"关联用户组：",
  "Associated groups":"关联用户组",
  "Add association":"添加关联",
  "add success":"添加成功",
  "delete user from group":"确定从关联用户中删除所选用户吗？",
  "Delete user group":"删除用户组",
  "Are you sure you want to delete the selected user group?":"确定删除选中的用户组吗？",
  "Successfully modified":"修改成功",
  "User group already exists":"用户组已存在",
  "Add a user group for":"为{{account}}添加用户组",
  "All user groups":"所有用户组",
  "Associated":"已关联",
  "Associated user of":"{{groupName}}的关联用户",
  "users still associated":"存在用户正在关联用户组，请将用户取消关联后再操作",
  "group Home Directory":"用户组主目录",
  "group name error":"用户组名称格式不正确",
  "Associate users":"关联账号",

  "Start": "启动",
  "Restart": "重启",
  "Shutdown": "关闭",
  "Upload SSL": "上传https证书",
  "SSLcontent": "证书文件",
  "SSLkey": "证书私钥",
  "uploadSccess": "上传成功",
  "uploadFailed": "上传失败",
  "sslwrong": "证书密钥长度必须大于2048bits",
  "sslKeyError": "请输入证书私钥！",
  "sslPemError": "请输入证书文件！",
  "upload": "上传",
  "download": "下载",
  "Type": "类型",
  "File": "文件",
  "Bytes": "大小",
  "Progress": "进度",
  "Speed": "速度",
  "Raysync Manage": "镭速传输后台管理",
  "sure": "确定",
  "cancel": "取消",
  "restartTips": "服务器信息修改成功，需要重启服务器生效，是否现在重启服务器？",
  "restartWarning": "服务器信息修改成功，需要重启服务器生效!",
  "account": "账号",
  "password": "密码",
  "delComfirm": "确定要删除吗？",
  "faild": "删除失败",
  "Search": "搜索",
  "usersearch": "搜索姓名、帐号",
  "groupsearch":"搜索用户组名称",
  "serversearch": "搜索服务器名称、设备识别码、服务器地址",
  "assignsearch": "搜索用户帐户、用户昵称、服务器名称、服务器地址、设备码、用户主目录",
  "uploading": "上传",
  "downloading": "下载",
  "tips": "提示",
  "Wrong format": "格式错误",
  "stopped": "未运行",
  "running": "正常运行",
  "shutdowning": "正在关闭",
  "restaring": "正在重启",
  "staring": "正在启动",
  "error": "错误",
  "email accont": "邮箱账号",
  "email password": "邮箱密码",
  "set email": "邮箱通知",
  "set email failed": "设置失败",
  "set email success": "设置成功",
  "empty email": "请输入电子邮箱地址",
  "empty password": "请输入电子邮箱密码",
  "SMTP Email": "SMTP账号",
  "SMTP Password": "密码",
  "Encryption": "加密",
  "Non-Encryption": "不加密",
  "From nickname": "发件人昵称",
  "From email": "发件人邮箱",
  "No encryption.": "不加密",
  "Use SSL encryption. For most servers SSL is the recommended option.": "使用SSL加密，多数服务推荐使用SSL加密",
  "Https": "TLS证书",
  "email setting": "邮箱设置",
  "others": "其他配置",
  "SMTP Host": "SMTP 地址",
  "SMTP Port": "SMTP 端口",
  "today": "今天",
  "account format": "帐号格式只能为（字母、数字、下划线）",

  "UPLOAD HISTORY": "上传记录",
  "DOWNLOAD HISTORY": "下载记录",
  "START TIME": "开始时间",
  "END TIME": "结束时间",
  "Time consuming": "耗时",
  "File Name": "文件名",
  "Path": "位置",
  "Time": "时间",
  "Transfer status": "传输实况",
  "Transfer history": "传输记录",
  "choose file to delete": "请选择需要删除的文件",
  "deleting": "正在删除...",
  "delete success": "删除成功",
  "delete failed": "删除失败",
  "set success": "设置成功",
  "set failed": "设置失败",
  "Advanced": "高级设置",
  "Source From": "资源配置(CDN)",
  "Use Raysync server sources.": "使用服务器本地资源。",
  "Use cdn sources.": "使用CDN网络资源。",
  "Upload Speed Limit": "上传速度限制 (单位Mbps,0即为不限制)",
  "Download Speed Limit": "下载速度限制 (单位Mbps,0即为不限制)",
  "User Upload Speed Limit": "用户上传速度限制 (单位Mbps,0即为不限制):",
  "User Download Speed Limit": "用户下载速度限制 (单位Mbps,0即为不限制):",
  "Speed Limit": "速度限制",
  "wrongSpeedFormat": "速度限制格式不正确",
  "account was locked": "帐户已被锁定",
  "set logo": "自定义logo, 首页背景图片",
  "choose image": "选择图片",
  "choose logo tips": "自定义logo(建议选择165 x 55尺寸的图片)",
  "choose ico tips": "自定义ico (使用.ico后缀格式图片)",
  "choose bg tips": "自定义首页背景图片(建议选择1920 x 1080尺寸的图片)",
  "save": "保存",

  "Flow Statistics": "流量统计",
  "totalFlow": "总流量：",
  "Peak of the month": "当月峰值：",
  "Input": "流入：",
  "Output": "流出：",
  "User Flow Statistics": "用户流量统计表",
  "username": "用户名",
  "Input Flow": "输入流量",
  "Output Flow": "输出流量",
  "months": "按月",
  "years": "按年",
  "month": "月",
  "day": "日",
  "user": "用户：",
  "Transfer Log": "传输日志",
  "taskname": "任务",
  "Users Manager": "用户管理",
  "Operation Records": "用户操作日志",
  "chooseImge": "请选择图片",
  "uploadingImge": "正在上传",
  "uploadseccess": "上传成功",
  "uploadfailed": "上传失败",
  "threadNums": "最大线程数",
  "Logview": "日志查看：",
  "type": "传输类型",
  "Transfer size": "传输大小",
  "Target size": "目标大小",
  "View": "查看",
  "loading": "正在加载数据,请稍后...",
  "loadingSeccess": "加载成功",
  "hours": "小时",
  "minutes": "分钟",
  "seconds": "秒",

  "Database configuration": "数据库配置",
  "Enable external MySQL database": "启用外部MySQL数据库",
  "Database address (ip or URL):": "数据库地址(ip或者网址):",
  "Mysql Host is required.": "数据路地址必填",
  "Database port:": "数据库端口：",
  "Mysql Port is required.": "数据库端口必填",
  "Database name:": "数据库名称:",
  "Database name is required.": "数据库名称必填",
  "MySQL account:": "数据库账号:",
  "MySQL account is required.": "数据库账号必填",
  "MySQL password:": "数据库密码：",
  "MySQL password is required.": "数据库密码必填",
  "MySQLSettingTips": "注：确认信息无误后点击测试连接",
  "Connecting": "正在连接中，请稍后...",
  "Connection failed": "连接失败",
  "Please check the information and retest": "请核对信息，再重新测试",
  "connection succeeded": "连接成功",
  "Please click the submit button above and the server will restart after submission.": "请点击上方提交按钮，提交后服务器将重启",
  "The setup is successful, the server is being restarted...": "设置成功，正在重启服务器...",
  "Restarted": "重启成功，稍后将返回登陆页面。",
  "Test connection": "测试连接",
  "Submit": "提交",
  "Set log root": "日志文件存储位置",
  "need restart server": "注：此修改会导致服务器重启",
  "Database Error": "服务器无法连接外部MySQL数据库",

  "shareLinks": "下载分享",
  "invitationLinks": "上传邀请",
  "home": "Home",
  "myShare": "我的分享",
  "myInvitation": "我的邀请",
  "shareFiles": "分享文件",
  "folder": "文件夹",
  "disableShare": "取消分享",
  "disableInvitation": "取消邀请",
  "shareTime": "分享时间",
  "invitationTime": "邀请时间",
  "expiredTime": "失效时间",
  "link": "链接：",
  "disableShareTips": "提示：取消分享后该链接将失效，确定取消吗？",
  "disableInvitationTips": "提示：取消邀请后该链接将失效，您的好友将不能上传文件至该文件夹中，确定取消吗？",
  "recordSelected": " 条记录",
  "deleteLinks": "删除链接",
  "linkDisabled": "链接已取消",
  "linkStatus": "链接状态",
  "All":"全部",
  "using": "使用中",
  "expired": "已过期",
  "disabled": "已取消",
  "deleteTips": "提示：链接删除后将无法恢复，确定删除吗？",
  "copyLink": "复制链接",
  "Share Manager": "外链管理",
  "shareUpload": "邀请上传",
  "shareDownload": "分享下载",
  "links": "分享链接：",
  "shareDIR": "分享内容：",
  "beenDisabled": "已被取消",
  "Operator": "操作人：",
  "yes": "确定",
  "no": "取消",
  "UserInvitation": "用户邀请上传",
  "UserShareDownload": "用户分享下载",

  "Enable TCP":"启用TCP传输",
  "TCP configuration":"TCP配置",
  "TCPEnable delay":"开启延时(毫秒)：",
  "FTP data port range":"FTP数据端口范围：",
  "seccess":"设置成功",
  "failed":"设置失败",
  "wrongFormat":"格式错误，请输入数字",
  "port tips":"提示：数据端口范围应在1024~65535之间",

  "Set Domain":"LDAP/AD 设置",
  "Test":"测试",
  "Save":"保存",
  "Admin Password":"域管理员密码",
  "Admin Username":"域管理员账号",
  "Domain Name":"域名",
  "Server Address":"域服务器地址",
  "Example":"范例",
  "Server Address Required":"请填写域服务器地址",
  "Domain Name Required":"请填写域名",
  "Admin Username Required":"请填写域管理员账号",
  "Admin Password Required":"请填写域管理员密码",
  "Failed":"失败，请确认信息填写是否正确",
  "Get addomain failed":"获取域信息失败",
  "Test success":"测试通过",
  "Saved":"已保存",
  "domain":"(域)",

  "Transmission service:":"传输服务：",
  "RayFile service:":"RayFile 服务:",
  "Encryption service port:":"加密服务端口：",
  "Non-encrypted service port:":"非加密服务端口：",
  "FTP service:":"FTP 服务:",
  "FTP Port":"端口：",

  "saved":"保存成功。",
  "saved failed":"设置失败",
  "companyName":"公司名称",
  "Chinese":"中文:",
  "English":"英文:",
  "product name":"镭速(全局产品名称):",
  "Company website":"公司网站",
  "Set web pages' keywords":"网页关键字配置",
  "Personalization":"个性化设置",
  "Reset":"恢复默认",
  "ssl_port_error":"RayFile加密服务端口错误",
  "no_ssl_port_error":"RayFile非加密端口错误",
  "Invalid port":"端口不正确",
  "success":"成功。",
  "blocking close":"开启延迟关闭",
  "client ip":"客户端地址",
  "path format error":"用户主目录格式错误",
  "add event success":"事件通知添加成功",
  "edit event success":"编辑事件{{name}}成功",
  "Testing successfully":"测试成功",
  "Test failed":"测试失败",
  "Event notification":"事件通知",
  "Add event":"添加事件",
  "Edit Event":"编辑事件",
  "Event name":"事件名称",
  "Event type":"事件类型",
  "Event operation":"事件操作",
  "Remarks":"说明",
  "Event information":"事件信息",
  "Enable event":"启用事件",
  "Executable program path:":"可执行程序路径：",
  "Command line parameters:":"命令行参数：",
  "Completion wait time (0~60 seconds):":"完成等待时间(0~60秒):",
  "uploaded":"已上传文件",
  "upload failed":"文件上传失败",
  "downloaded":"已下载文件",
  "download failed":"文件下载失败",
  "files deleted":"已删除文件",
  "folders deleted":"已删除文件夹",
  "created":"已创建文件夹",
  "file renamed":"已重命名文件",
  "folder renamed":"已重命名文件夹",
  "Executable program":"可执行程序",
  "activated":"启用",
  "Not activated":"未启用",
  "Event name is required":"请输入事件名称",
  "Executable program path is required":"请输入可执行程序路径",
  "Please enter the correct completion wait time (0~60 seconds)":"请输入正确的完成等待时间(0~60秒)",
  "Are you sure you want to delete the selected event notification?":"确定删除所选事件通知吗？",
  "WS_PathFormatError":"主目录格式错误!!"
}
